<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="48dp">

    <TextView
        android:id="@+id/titleTv"
        android:layout_width="wrap_content"
        android:layout_height="48dp"
        android:layout_marginStart="16dp"
        android:layout_marginLeft="16dp"
        android:gravity="center"
        android:paddingEnd="5dp"
        android:paddingRight="5dp"
        android:textColor="@color/text_primary"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tools:text="问题类型" />

    <com.google.android.flexbox.FlexboxLayout
        android:id="@+id/flexbox"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="84dp"
        android:layout_marginLeft="84dp"
        android:layout_marginEnd="44dp"
        android:layout_marginRight="44dp"
        android:paddingTop="10dp"
        android:paddingBottom="10dp"
        app:dividerDrawable="@drawable/shape_flexbox_divider_w8_h8"
        app:flexWrap="wrap"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:showDivider="middle"
        tools:layout_height="48dp" />

    <ImageView
        android:id="@+id/expandIv"
        android:layout_width="16dp"
        android:layout_height="16dp"
        android:layout_marginTop="16dp"
        android:layout_marginEnd="16dp"
        android:layout_marginRight="16dp"
        android:visibility="gone"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:srcCompat="@drawable/icon_unfold"
        tools:visibility="visible" />

    <TextView
        android:id="@+id/descTv"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginEnd="16dp"
        android:layout_marginRight="16dp"
        android:lineSpacingExtra="4dp"
        android:paddingBottom="16dp"
        android:textColor="@color/text_tertiary"
        android:textSize="@dimen/secondary_size"
        android:visibility="gone"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="@+id/flexbox"
        app:layout_constraintTop_toBottomOf="@+id/flexbox"
        tools:text="选项描述说明选项描述说明选项描述说明选项描述说明选项描述说明选项描述说明选项描述说明选项描述说明"
        tools:visibility="visible" />

    <View
        android:id="@+id/divider"
        android:layout_width="0dp"
        android:layout_height="0.5dp"
        android:layout_marginStart="16dp"
        android:layout_marginLeft="16dp"
        android:layout_marginEnd="16dp"
        android:layout_marginRight="16dp"
        android:background="@color/ui_divider"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent" />

</androidx.constraintlayout.widget.ConstraintLayout>